Loan Borrowing

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Description

Borrowed assets are credited to the portfolio's account on the exchange.

Permission: Trade API key required.

Rate Limit: 50 requests per 10 seconds.

Request

FieldTypeMandatoryDescription
exchangeStringYBorrowed assets are credited to this exchange.
coinStringYBorrowed currency.
amountStringYBorrowed amount. Must be greater than 0, with 2 decimal places.
clientOrderIdStringNClient idempotency ID. Maximum 64 characters.

Response

FieldTypeDescription
orderIdStringLoan order ID.
borrowedBigDecimalActual borrowed amount for this transaction.
loanBalanceBigDecimalLoan balance of this currency after borrowing.
availableBalanceBigDecimalAvailable balance of this currency after borrowing.
timestampInt64Transaction timestamp in milliseconds.

Example Request

{
  "exchange": "BINANCE",
  "coin": "USDT",
  "amount": "100000.00",
  "clientOrderId": "user-borrow-20260601-001"
}

Example Response

{
  "code": 200000,
  "message": "Success",
  "data": {
    "orderId": "185647807523192897",
    "borrowed": 100.0,
    "loanBalance": 100.0,
    "availableBalance": 10098.0,
    "timestamp": 1779951487250
  }
}
Query Params
string
string
string
string
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Choose an example:
application/json